
stations: 
  - Amín Abel Hasbún (n2382433212)
  - Casandra Damirón (n2382351269)
  - Centro de los Héroes (n2382875701)
  - Concepción Bona (n8538602008)
  - Coronel Rafael Tomás Fernández Domínguez (n2324959619)
  - Eduardo Brito (n2324963154)
  - Ercilia Pepín (n3723270045)
  - Francisco Alberto Caamaño Deñó (n2382875707)
  - Francisco Gregorio Billini (n4119588390)
  - Freddy Beras-Goico (n2324955715)
  - Gregorio Luperón (n2104800239)
  - Gregorio Urbano Gilbert (n4042570077)
  - Hermanas Mirabal (n2385996177)
  - Horacio Vásquez (n5228521725)
  - Joaquín Balaguer (n2382356033)
  - José Francisco Peña Gómez (n2385996813)
  - Juan Pablo Duarte (n2324959085)
  - Juan Pablo Duarte (n5226305563)
  - Juan Ulises García Saleta (n309520913)
  - Los Taínos (n312855599)
  - Mamá Tingó (n2104800307)
  - Manuel Arturo Peña Batlle (n312855286)
  - Manuel de Jesús Galván (n2324963155)
  - María Montez (n2324956457)
  - Mauricio Báez (n2324959692)
  - Máximo Gómez (n2104800000)
  - Pedro Francisco Bonó (n4119545007)
  - Pedro Livio Cedeño (n312855983)
  - Pedro Mir (n5226305553)
  - Profesor Juan Bosch (n2382351268)
  - Ramón Cáceres (n2324962072)
  - Rosa Duarte (n6476494996)
  - Trina de Moya de Vásquez (n8538602009)
  - Ulises Francisco Espaillat (n4119588420)

transfers: 
  - 
    - Juan Pablo Duarte (r7730099)
    - Juan Pablo Duarte (r7730100)

routes: 
  - 
    type: subway
    ref: 1
    name: Línea 1
    colour: '#0000ff'
    station_count: 16
    stations: 
      - Mamá Tingó
      - Gregorio Urbano Gilbert
      - Gregorio Luperón
      - José Francisco Peña Gómez
      - Hermanas Mirabal
      - Máximo Gómez
      - Los Taínos
      - Pedro Livio Cedeño
      - Manuel Arturo Peña Batlle
      - Juan Pablo Duarte
      - Profesor Juan Bosch
      - Casandra Damirón
      - Joaquín Balaguer
      - Amín Abel Hasbún
      - Francisco Alberto Caamaño Deñó
      - Centro de los Héroes

    itineraries: 
      r1325782: 
        - Mamá Tingó (n2104800307)
        - Gregorio Urbano Gilbert (n4042570077)
        - Gregorio Luperón (n2104800239)
        - José Francisco Peña Gómez (n2385996813)
        - Hermanas Mirabal (n2385996177)
        - Máximo Gómez (n2104800000)
        - Los Taínos (n312855599)
        - Pedro Livio Cedeño (n312855983)
        - Manuel Arturo Peña Batlle (n312855286)
        - Juan Pablo Duarte (n2324959085)
        - Profesor Juan Bosch (n2382351268)
        - Casandra Damirón (n2382351269)
        - Joaquín Balaguer (n2382356033)
        - Amín Abel Hasbún (n2382433212)
        - Francisco Alberto Caamaño Deñó (n2382875707)
        - Centro de los Héroes (n2382875701)

      r7734059: 
        - Centro de los Héroes (n2382875701)
        - Francisco Alberto Caamaño Deñó (n2382875707)
        - Amín Abel Hasbún (n2382433212)
        - Joaquín Balaguer (n2382356033)
        - Casandra Damirón (n2382351269)
        - Profesor Juan Bosch (n2382351268)
        - Juan Pablo Duarte (n2324959085)
        - Manuel Arturo Peña Batlle (n312855286)
        - Pedro Livio Cedeño (n312855983)
        - Los Taínos (n312855599)
        - Máximo Gómez (n2104800000)
        - Hermanas Mirabal (n2385996177)
        - José Francisco Peña Gómez (n2385996813)
        - Gregorio Luperón (n2104800239)
        - Gregorio Urbano Gilbert (n4042570077)
        - Mamá Tingó (n2104800307)


  - 
    type: subway
    ref: 2
    name: Línea 2
    colour: '#ff0000'
    station_count: 18
    stations: 
      - María Montez
      - Pedro Francisco Bonó
      - Francisco Gregorio Billini
      - Ulises Francisco Espaillat
      - Pedro Mir
      - Freddy Beras-Goico
      - Juan Ulises García Saleta
      - Juan Pablo Duarte
      - Coronel Rafael Tomás Fernández Domínguez
      - Mauricio Báez
      - Ramón Cáceres
      - Horacio Vásquez
      - Manuel de Jesús Galván
      - Eduardo Brito
      - Ercilia Pepín
      - Rosa Duarte
      - Trina de Moya de Vásquez
      - Concepción Bona

    itineraries: 
      r7730098: 
        - María Montez (n2324956457)
        - Pedro Francisco Bonó (n4119545007)
        - Francisco Gregorio Billini (n4119588390)
        - Ulises Francisco Espaillat (n4119588420)
        - Pedro Mir (n5226305553)
        - Freddy Beras-Goico (n2324955715)
        - Juan Ulises García Saleta (n309520913)
        - Juan Pablo Duarte (n5226305563)
        - Coronel Rafael Tomás Fernández Domínguez (n2324959619)
        - Mauricio Báez (n2324959692)
        - Ramón Cáceres (n2324962072)
        - Horacio Vásquez (n5228521725)
        - Manuel de Jesús Galván (n2324963155)
        - Eduardo Brito (n2324963154)
        - Ercilia Pepín (n3723270045)
        - Rosa Duarte (n6476494996)
        - Trina de Moya de Vásquez (n8538602009)
        - Concepción Bona (n8538602008)

      r7734058: 
        - Concepción Bona (n8538602008)
        - Trina de Moya de Vásquez (n8538602009)
        - Rosa Duarte (n6476494996)
        - Ercilia Pepín (n3723270045)
        - Eduardo Brito (n2324963154)
        - Manuel de Jesús Galván (n2324963155)
        - Horacio Vásquez (n5228521725)
        - Ramón Cáceres (n2324962072)
        - Mauricio Báez (n2324959692)
        - Coronel Rafael Tomás Fernández Domínguez (n2324959619)
        - Juan Pablo Duarte (n5226305563)
        - Juan Ulises García Saleta (n309520913)
        - Freddy Beras-Goico (n2324955715)
        - Pedro Mir (n5226305553)
        - Ulises Francisco Espaillat (n4119588420)
        - Francisco Gregorio Billini (n4119588390)
        - Pedro Francisco Bonó (n4119545007)
        - María Montez (n2324956457)



